<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <h1>Web 2 Lab 4: HTTP2</h1>
    <link href="css/styles.css" rel="stylesheet">
</head>

<body>
    <div class="boxed">
        <div id="lipsum">
            <p>
                Sat je otkucavao. Penali su bili sve izvjesniji. I onda, nakon 109 teških minuta, Engleska je na sekundu
                popustila i Mandžukić, taj prekaljeni ratnik, izbjegao je njihovu pažnju i zakucao za pobjedu. Do tog
                trenutka je jedva stajao na nogama, ali sad je otrčao do kornera do razularenih navijača u
                crveno-bijelom. Suigrači su pohitali za njim i zatrpali ga svojim tijelima, skupa s jednim bespomoćnim
                fotografom kojeg su pomeli u slavlju.
            </p>
            <p>
                No, to nije bilo ništa u usporedbi s onim nakon zadnjeg sučeva zvižduka. Oni hrvatski igrači koji su još
                mogli trčati ponovno su jurnuli prema navijačima, zamijenivši umor s čistim adrenalinom. Plesali su i
                pjevali, uživali su u trenutku. Neki su poveli i djecu, drugi zastave, dok se crveno-bijelo more valjalo
                tribinama Lužnjikija.
            </p>
            <p>
                Na centru, između nade i očaja, stajao je engleski menadžer Gareth Southgate. Njegovi igrači su bili na
                drugom kraju terena i pljeskali navijačima, ponosni, ali utučeni s kamenim i izgubljenim pogledima. Kako
                je ovaj SP odmicao, Engleska je osjećala da je možda, jednom, sreća napokon na njihovoj strani.
                Southgate ih je odveo iznad svih očekivanja. Mnogi su smatrali da im je maksimum osmina finala ili
                eventualno četvrtfinale.
            </p>
            <p>
                No, kako se njihov duh dizao, promijenila su se i očekivanja. Prošetali su skupinom i onda prošli na
                penale što inače ne rade. Kako su favoriti ispadali jedan za drugim, put mladoj Southgateovoj momčadi
                bio je sve širi.
            </p>
            <p>
                Sama ideja o nečemu velikom potpuno je zaludjela naciju. Bilo je ovo čudnih nekoliko tjedana u
                Engleskoj, vrijeme u kojem se bilo lako zaljubiti. Neprestana sunčana razdoblja, vlada na rubu pada i
                velika očekivanja. U tom nepoznatom teritoriju niknula je uzbudljiva engleska reprezentacija, oslobođena
                svih duhova prošlosti i vođena rukom jednog nevjerojatno pristojnog i pristupačnog čovjeka. Engleska,
                najednom lišena bahatosti i samouvjerenosti, djelovala je prijateljski, simpatično i, najšokantnije od
                svega, kao jako dobra nogometna momčad.
            </p>
            <p>
                Nacija, naviknuta na poraze, doslovno se onesvijestila. Neslužbena himna Eura 1996. i njezin refren
                “It’s coming home” postao je odgovor na svako pitanje. Sve je bilo toliko nestvarno i toliko neočekivano
                da se postavljalo pitanje zašto Engleska, koja je na jednoj utakmici zabila šest golova, ne bi mogla
                trenirati s gumenom kokoši? Ili ako Engleska može dobiti nekoga na penale, zašto je čudno da se igrači u
                bazenu utrkuju na jednorozima na napuhavanje?
            </p>
        </div>
    </div>
    <img src="images/image4.jpg" />
    <img src="images/image5.jpg" />
    <img src="images/image7.jpg" />
    <img src="images/image8.jpg" />
    <img src="images/image11.jpg" />
    <img src="images/image12.jpg" />
    <img src="images/image13.jpg" />
    <img src="images/image14.jpg" />
    <img src="images/image15.jpg" />
    <img src="images/image16.jpg" />
    <img src="images/image17.jpg" />
    <img src="images/image18.jpg" />
    <img src="images/image19.jpg" />
    <img src="images/image20.jpg" />
    <img src="images/image21.jpg" />
    <img src="images/image22.jpg" />
    <img src="images/image23.jpg" />
    <img src="images/image24.jpg" />
    <img src="images/image25.jpg" />
    <img src="images/image26.jpg" />
    <img src="images/image27.jpg" />
</body>

</html>